# Backing up

## Filesystem compatibility

As of 2025, i think you can boot into `NTFS` (the filesystem that windows uses), **BUT**,
that doesnt mean you should, i would highly discourage doing that.

Now, linux usually uses `ext4` or `btrfs`, though, i usually use `ext4`.

Knowing that, youll see an issue here. Windows cannot read any filesystem that isnt `NTFS` or `fat32/fat16`. That means, that you can access all of your windows files from linux but not the other way around.

## Actually backing up

You can back up your data in 2 *ish* ways:
 - Into external storage (usb stick, external hard drive)
 - Onto the Cloud

Both of these have their ups and downs, you have to have an usb stick or hard drive big enough for your data, or have enough space in google drive or whatever.

However you choose to do it id highly recommend uploading any photos, videos, other important documents, game saves you have where ever you can.

[back](/pages/1-foreword/index.md) - [home](/README.md) - [next](#)