# Picking a distro

A distribution (distro) is nothing but a premade package of thoughtfully selected packages for you to have as premade solution.

Most distros have a graphical, or at least a [TUI](https://en.wikipedia.org/wiki/Text-based_user_interface) that is relatively easy to use.

Most of the time its easier than windows. At least you dont have to deal with cortana.  
Oh and on most distros you can install them offline, sometimes with less options with what features you can pick (DE, extra drivers, etc).

## Pick your distros!

Before you are some suggested distros for you to pick from, they all have thei'r pro's and con's, so pick carefully, or just ask one of the maintainers, we dont mind :3

They will be labeled with `Easy`, `Medium`, or `Hard` depending on how deep you have to go into the unix world to understand how to install it.

  - Arch based
    1. [Arch](distros/arch/index.md) (Medium) 
    2. [Endavour OS](distros/endavouros/index.md) (Easy)
  - Debian Based
    1. [Pop!_OS](distros/popos/index.md) (Easy)
    2. [Linux Mint](distros/mint/index.md) (Easy)
